WarCry - Polski Serwer Ultima Online, Legends of Aria, World of Warcraft, Black Desert Online
Skip

Zmiana wymaganej wersji klienta gry UO

Uprzejmie informujemy, iż w związku z planowaną najbliższą aktualizacją serwera – od dnia 09.03.2018 wymagany do poprawnej gry numer wersji UO to co najmniej wersja –
UO Enhanced 3D – 4.0.61.1 lub wyższa
UO Classic 2D – 7.0.61.1 lub wyższa
(numer aktualnie zainstalowanej wersji gry wyświetla się Wam na panelu logowania).

Korzystanie ze starszej wersji gry uniemożliwiać będzie połączenie się z serwerem (kick klienta gry).

Prosimy o niezwłoczną aktualizację gier na Waszych komputerach poprzez użycie pliku uopatch.exe w folderze gry.

Post your comment